La compañía Apple ha publicado el esperado pack de actualización de seguridad para su sistema operativo Mac OS X, en el cual se han corregido 28 fallos de seguridad, donde destaca una protección extra para evitar ejecuciones remotas y otras vulnerabilidades que presentaba dicho sistema. Es así, como la compañía de la manzana ofrece nuevos blindajes para los usuarios de su sistema operativo, que esperaban desde hace meses la reparación de los problemas de seguridad que presentaba Mac OS X, ofreciendo una nueva y mejorada sensación de seguridad.

Pero, ha surgido un inconveniente que tiene que ver con el plugin de Flash incluido en el paquete de seguridad. Recordemos que hace pocos días Adobe liberó la nueva versión de Flash Player, ya que la anterior, es decir la 10.0.45.2, contaba con 32 vulnerabilidades que fueron corregidas. El inconveniente surge cuando el día de ayer, Apple incluye este plugin sin corregir en su paquete de mejoras de seguridad para Mac OS X.

Una declaración oficial de la compañía Adobe, describe el inconveniente del plugin desactualizado que se encuentra en el paquete de seguridad de Mac OS X, recomendando ampliamente actualizar el Flash Player a la versión mejorada para evitar poner en riesgo de ataques informáticos a los ordenadores que aún cuentan con la versión 10.0.45.2 de Flash Player.

Comparte esta nota, y ayuda a difundirla